:root {
  --nhn-grayscale-gray-1: #212126;
  --nhn-grayscale-gray-2: #36363d;
  --nhn-grayscale-gray-3: #57575b;
  --nhn-grayscale-gray-6: #919197;
  --nhn-grayscale-gray-7: #aaaaae;
  --nhn-grayscale-gray-8: #c3c3c5;
  --nhn-grayscale-gray-10: #e9e9e9;
  --nhn-grayscale-gray-12: #f8f8f8;
  --nhn-grayscale-gray-13: #fff;
  --nhn-primary-selected: #f22;
}

.color-gray1 {
  color: var(--nhn-grayscale-gray-1);
}
.color-gray2 {
  color: var(--nhn-grayscale-gray-2);
}
.color-gray3 {
  color: var(--nhn-grayscale-gray-3);
}
.color-gray6 {
  color: var(--nhn-grayscale-gray-6);
}
.color-gray7 {
  color: var(--nhn-grayscale-gray-7);
}
.color-gray8 {
  color: var(--nhn-grayscale-gray-8);
}
.color-gray10 {
  color: var(--nhn-grayscale-gray-10);
}
.color-gray3 {
  color: var(--nhn-grayscale-gray-13);
}

.color-primary {
  color: var(--nhn-primary-selected);
}

* {
  font-family: 'Pretendard Variable', Pretendard, -apple-system,
    BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI',
    'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', 'Apple Color Emoji',
    'Segoe UI Emoji', 'Segoe UI Symbol', sans-serif;
  margin: 0;
  padding: 0;
}
.header {
  display: flex;
  padding: 32px 0 32px 40px;
  border-bottom: 1px solid var(--nhn-grayscale-gray-10);
  background: var(--nhn-grayscale-gray-13);
}
.footer {
  margin: 0 40px 40px 40px;
  padding: 20px 0 0 0;
  border-top: 1px solid var(--nhn-grayscale-gray-10);
  background: var(--nhn-grayscale-gray-13);
  color: var(--nhn-grayscale-gray-7);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 150% */
  letter-spacing: 0.12px;
}
.container {
  margin: 32px 40px 0 40px;
  padding: 0;
}
.title {
  color: var(--nhn-grayscale-gray-1);
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
}
.subTitle {
  color: var(--nhn-grayscale-gray-1);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
}
.subTitle__medium {
  color: var(--nhn-grayscale-gray-1);
  /* NHN기업-웹/Body10-M_16 */
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
}
.subTitle__bold {
  color: var(--nhn-grayscale-gray-1);
  /* NHN기업-웹/Body10-M_16 */
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}

.subTitle__large {
  color: var(--nhn-grayscale-gray-1);
  /* NHN기업-웹/Body10-M_16 */
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
}

.text--body12__R {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
  letter-spacing: -0.12px;
}
.text--body11__R {
  /* NHN기업-웹/ Body11-M_14 */
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
}

.text--body11__M {
  /* NHN기업-웹/ Body11-M_14 */
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
}

.text--body11__B {
  /* NHN기업-웹/ Body11-B_14 */
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
}

.grid {
  display: grid;
  margin: 20px 0 12px 0;
  grid-template-columns: 140px 1fr; /* 첫 번째 열은 100px, 두 번째 열은 나머지 전체 너비 */
  border-top: 2px solid #212126;
  border-bottom: 1px solid #919197;
}

.grid__left {
  padding: 16px 20px;
  color: var(--nhn-grayscale-gray-1);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
  border-right: 1px solid var(--nhn-grayscale-gray-10);
  border-bottom: 1px solid var(--nhn-grayscale-gray-10);
}
.grid__right {
  padding: 16px 20px;
  color: var(--nhn-grayscale-gray-1, #212126);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
  border-bottom: 1px solid var(--nhn-grayscale-gray-10);
}

.grid__right span {
  display: -webkit-box;
}
.caption {
  display: flex;
  color: var(--nhn-grayscale-gray-7);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
}

.caption2 {
  display: flex;
  color: var(--nhn-grayscale-gray-6);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: -0.14px;
}
.underline {
  text-decoration-line: underline;
}

.wrapper__subTitle {
  margin-bottom: 20px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-12 {
  margin-top: 12px;
}
.mt-4 {
  margin-top: 4px;
}
.mb-40 {
  margin-bottom: 40px;
}

.underline {
  text-decoration: underline;
}

.reservation {
  display: flex;
  align-items: center;
  flex-shrink: 1;
  padding: 12px 0;
}
.reservation__text {
  margin-right: 6px;
}
.w-fit {
  width: fit-content;
}
.block {
  display: block;
}

a {
  text-decoration: none;
}
.relative {
  position: relative;
}

.image {
  object-fit: contain;
  width: 100%;
}

.display__center {
  display: flex;
  align-items: center;
}

.inputTitle {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
}
.inputContainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 27px;
  width: 720px;
  margin-top: 20px;
}

input {
  height: 48px;
  border-radius: 2px;
  border: 1px solid var(--nhn-grayscale-gray-10);
  background: #fff;
  width: 600px;
  align-items: flex-end;
  gap: 158px;
  flex-shrink: 0;
  box-sizing: border-box;
  padding-left: 20px;
}

input::placeholder {
  color: var(--nhn-grayscale-gray-6);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
  white-space: pre-wrap;
  /*padding-left: 20px;*/
}

input:disabled {
  background: var(--nhn-grayscale-gray-12);
  color: var(--nhn-grayscale-gray-8);
}

input[type="checkbox"]:checked {
  accent-color: var(--nhn-grayscale-gray-1);;
}


.textarea {
  border-radius: 2px;
  border: 1px solid var(--nhn-grayscale-gray-10);
  background: var(--nhn-grayscale-gray-13);
  width: 600px;
  height: 244px;
  align-items: flex-end;
  gap: 158px;
  flex-shrink: 0;
  resize: none;
  box-sizing: border-box;
  padding: 14px 20px;
}
textarea::placeholder {
  color: var(--nhn-grayscale-gray-6);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
  padding: 0px;
}

.buttonContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}
.cancelButton {
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid var(--nhn-grayscale-gray-1);
  background: var(--nhn-grayscale-gray-13);
  padding: 11px 34px;
  margin-right: 10px;
  width: 96px;
  height: 48px;
}

.submitButton {
  cursor: pointer;
  border-radius: 8px;
  background: var(--nhn-grayscale-gray-1);
  border: 1px solid var(--nhn-grayscale-gray-1);
  padding: 11px 34px;
  color: var(--nhn-grayscale-gray-13);
  width: 96px;
  height: 48px;
}

.select {
  color: var(--nhn-grayscale-gray-6);
  border-radius: 2px;
  border: 1px solid var(--nhn-grayscale-gray-10);
  background: var(--nhn-grayscale-gray-13);
  width: 170px;
  height: 48px;
  flex-shrink: 0;
  margin-left: 8px;
  padding-left: 20px;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.14px;
  appearance: none;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAZCAYAAAArK+5dAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACXSURBVHgB7ZSxDYMwEEU/UQYJTVqatBRZAyktRYZCyhqkyRKY9JgB7AU+UCABAoMLF0j3pKu+9F53EckbAhL1ASIgFwRGAhI4e6AoPlDqv7pp3SLLXrDWwgk3MMYwTZ9Mkgerqp5tTaMnm6ILuMa5qPaW7waWwrL8eskPBaaROL57yQ8Hxkiev73kA/KuJSAB4NrfDwHpAFOOybfBV0GGAAAAAElFTkSuQmCC')
    no-repeat right 12px center;
}

select:disabled {
  background: var(--nhn-grayscale-gray-12);
  color: var(--nhn-grayscale-gray-8);
}

.replyBtn {
  cursor: pointer;
  background-color: var(--nhn-grayscale-gray-13);
  color: var(--nhn-grayscale-gray-1);
  width: 200px;
  height: 48px;
  padding: 14px 64px;
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
  letter-spacing: -0.14px;
  border: 1px solid var(--nhn-grayscale-gray-10);
}
/*.replyBtn:hover {*/
/*  font-weight: 700;*/
/*  border: 1px solid var(--nhn-grayscale-gray-1, #212126);*/
/*  background: var(--nhn-grayscale-gray-13, #FFF);*/
/*}*/
.replyBtn:active {
  background-color: var(--nhn-grayscale-gray-1);
  color: var(--nhn-grayscale-gray-13);
  font-weight: 700;
  border-color: var(--nhn-grayscale-gray-1);
}
.replyBtn:focus {
  background-color: var(--nhn-grayscale-gray-1);
  color: var(--nhn-grayscale-gray-13);
  font-weight: 700;
}


.outlinedButton {
  border-radius: 8px;
  border: 1px solid var(--nhn-grayscale-gray-1);
  vertical-align: middle;
  cursor: pointer;
  margin-left: 10px;
  display: inline-flex;
  padding: 11px 18px 11px 24px;
  align-items: center;
  gap: 8px;
}

#modalWrap {
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  display: none;
}

.closeBtn {
  float: right;
  color: var(--nhn-grayscale-gray-13, #FFF);
  /* NHN기업-웹/Body10-M_16 */
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px; /* 162.5% */
  cursor: pointer;
}

.centerBtn {
  border-left: none;
  border-right: none;
}
.leftBtn {
  padding: 0;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.rightBtn {
  padding: 0;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}